*, :before, :after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:;
    --tw-pan-y:;
    --tw-pinch-zoom:;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:;
    --tw-gradient-via-position:;
    --tw-gradient-to-position:;
    --tw-ordinal:;
    --tw-slashed-zero:;
    --tw-numeric-figure:;
    --tw-numeric-spacing:;
    --tw-numeric-fraction:;
    --tw-ring-inset:;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:;
    --tw-brightness:;
    --tw-contrast:;
    --tw-grayscale:;
    --tw-hue-rotate:;
    --tw-invert:;
    --tw-saturate:;
    --tw-sepia:;
    --tw-drop-shadow:;
    --tw-backdrop-blur:;
    --tw-backdrop-brightness:;
    --tw-backdrop-contrast:;
    --tw-backdrop-grayscale:;
    --tw-backdrop-hue-rotate:;
    --tw-backdrop-invert:;
    --tw-backdrop-opacity:;
    --tw-backdrop-saturate:;
    --tw-backdrop-sepia:;
    --tw-contain-size:;
    --tw-contain-layout:;
    --tw-contain-paint:;
    --tw-contain-style:
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x:;
    --tw-pan-y:;
    --tw-pinch-zoom:;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position:;
    --tw-gradient-via-position:;
    --tw-gradient-to-position:;
    --tw-ordinal:;
    --tw-slashed-zero:;
    --tw-numeric-figure:;
    --tw-numeric-spacing:;
    --tw-numeric-fraction:;
    --tw-ring-inset:;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / .5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur:;
    --tw-brightness:;
    --tw-contrast:;
    --tw-grayscale:;
    --tw-hue-rotate:;
    --tw-invert:;
    --tw-saturate:;
    --tw-sepia:;
    --tw-drop-shadow:;
    --tw-backdrop-blur:;
    --tw-backdrop-brightness:;
    --tw-backdrop-contrast:;
    --tw-backdrop-grayscale:;
    --tw-backdrop-hue-rotate:;
    --tw-backdrop-invert:;
    --tw-backdrop-opacity:;
    --tw-backdrop-saturate:;
    --tw-backdrop-sepia:;
    --tw-contain-size:;
    --tw-contain-layout:;
    --tw-contain-paint:;
    --tw-contain-style:
}

*, :before, :after {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color:#e5e7eb
}

:before, :after {
    --tw-content: ""
}

html, :host {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji";
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color:transparent
}

body {
    margin: 0;
    line-height:inherit
}

hr {
    height: 0;
    color: inherit;
    border-top-width:1px
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration:underline dotted
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight:inherit
}

a {
    color: inherit;
    text-decoration:inherit
}

b, strong {
    font-weight:bolder
}

code, kbd, samp, pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size:1em
}

small {
    font-size:80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align:baseline
}

sub {
    bottom:-.25em
}

sup {
    top:-.5em
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse:collapse
}

button, input, optgroup, select, textarea {
    font-family: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    letter-spacing: inherit;
    color: inherit;
    margin: 0;
    padding:0
}

button, select {
    text-transform:none
}

button, input:where([type=button]), input:where([type=reset]), input:where([type=submit]) {
    -webkit-appearance: button;
    background-color: transparent;
    background-image:none
}

:-moz-focusring {
    outline:auto
}

:-moz-ui-invalid {
    box-shadow:none
}

progress {
    vertical-align:baseline
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
    height:auto
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset:-2px
}

::-webkit-search-decoration {
    -webkit-appearance:none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font:inherit
}

summary {
    display:list-item
}

blockquote, dl, dd, h1, h2, h3, h4, h5, h6, hr, figure, p, pre {
    margin:0
}

fieldset {
    margin: 0;
    padding:0
}

legend {
    padding:0
}

ol, ul, menu {
    list-style: none;
    margin: 0;
    padding:0
}

dialog {
    padding:0
}

textarea {
    resize:vertical
}

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    color:#9ca3af
}

input::placeholder, textarea::placeholder {
    opacity: 1;
    color:#9ca3af
}

button, [role=button] {
    cursor:pointer
}

:disabled {
    cursor:default
}

img, svg, video, canvas, audio, iframe, embed, object {
    display: block;
    vertical-align:middle
}

img, video {
    max-width: 100%;
    height:auto
}

[hidden]:where(:not([hidden=until-found])) {
    display:none
}

.container {
    width:100%
}

@media (min-width: 640px) {
    .container {
        max-width:640px
    }
}

@media (min-width: 768px) {
    .container {
        max-width:768px
    }
}

@media (min-width: 1024px) {
    .container {
        max-width:1024px
    }
}

@media (min-width: 1280px) {
    .container {
        max-width:1280px
    }
}

@media (min-width: 1536px) {
    .container {
        max-width:1536px
    }
}

.absolute {
    position:absolute
}

.relative {
    position:relative
}

.inline-block {
    display:inline-block
}

.inline {
    display:inline
}

.flex {
    display:flex
}

.grid {
    display:grid
}

.hidden {
    display:none
}

.min-h-screen {
    min-height:100vh
}

.transform {
    transform:translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.border {
    border-width:1px
}

.italic {
    font-style:italic
}

.transition {
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration:.15s
}

.ease-in-out {
    transition-timing-function:cubic-bezier(.4, 0, .2, 1)
}

@media (max-width: 768px) {
    .hotel-description {
        font-size:1rem !important
    }

    .room-desc-desktop {
        display:none
    }

    .room-desc-mobile {
        display:inline
    }

    .medical-text-desktop {
        display:none
    }

    .medical-text-mobile {
        display:inline
    }

    .contact-text-desktop {
        display:none
    }

    .contact-text-mobile {
        display: inline;
        font-size:1rem !important
    }

    .contact-address-desktop {
        display:none
    }

    .contact-address-mobile {
        display:inline
    }

    .hotel-info-desktop {
        display:none
    }

    .hotel-info-mobile {
        display:inline
    }

    .faq-question {
        font-size:.95rem !important
    }

    .faq-text {
        font-size:.9rem !important
    }

    .legal-title-desktop {
        display:none
    }

    .legal-title-mobile {
        display:inline
    }

    .legal-guideline-desktop {
        display:none
    }

    .legal-guideline-mobile {
        display:inline
    }
}

@media (min-width: 769px) {
    .room-desc-desktop {
        display:inline
    }

    .room-desc-mobile {
        display:none
    }

    .medical-text-desktop {
        display:inline
    }

    .medical-text-mobile {
        display:none
    }

    .contact-text-desktop {
        display:inline
    }

    .contact-text-mobile {
        display:none
    }

    .contact-address-desktop {
        display:inline
    }

    .contact-address-mobile {
        display:none
    }

    .hotel-info-desktop {
        display:inline
    }

    .hotel-info-mobile {
        display:none
    }

    .legal-title-desktop {
        display:inline
    }

    .legal-title-mobile {
        display:none
    }

    .legal-guideline-desktop {
        display:inline
    }

    .legal-guideline-mobile {
        display: none
    }
}
